[Settings]
PrivateBuild=???:10
MainFrmWP=BNEAAAAAENAAAAAANEHAAAAANPDAAAAAAAPPPPPP
TreeSpliter=256
AttrSpliter=63
[encoded data, 32777 characters]
[CT2_BAR-Summary]
Bars=6
ScreenCX=2048
ScreenCY=1152
[CT2_BAR-Bar0]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=455
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=1097
[CT2_BAR-Bar1]
BarID=59393
[CT2_BAR-Bar2]
BarID=59645
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=128
MRUDockBottomPos=320
MRUFloatStyle=4096
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[CT2_BAR-Bar3]
BarID=59419
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[CT2_BAR-Bar4]
BarID=59420
Bars=5
Bar#0=0
Bar#1=59645
Bar#2=0
Bar#3=34400
Bar#4=0
[CT2_BAR-Bar5]
BarID=34400
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
[Recent File List]
File1=C:\Users\Thomas\Desktop\AWDS (US) Disassembly\tools\desmume-0.9.13-win64\Roms\Advance Wars (EU - DA3P).nds
File2=C:\Users\Thomas\Desktop\AWDS (US) Disassembly\tools\desmume-0.9.13-win64\Roms\Advance Wars (US - DA3E).nds
[encoded data, 12780 characters]
